RubyGems Navigation menu

saintly 0.1.10

A library for censoring naughty words

Versions:

  1. 0.1.10 - July 13, 2010 (6 KB)
  2. 0.1.9 - July 13, 2010 (6 KB)
  3. 0.1.8 - July 13, 2010 (6 KB)
  4. 0.1.7 - July 12, 2010 (6 KB)
  5. 0.1.6 - July 12, 2010 (6 KB)
Show all versions (10 total)

Authors:

  • Andy Kvamme, Justin Coyne

Owners:

9bff79c24d4605b9b2507473a1699eaf

Total downloads 12,324

For this version 1,383

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'saintly', '~> 0.1.10' = Copy to clipboard Copied!

install:
gem install saintly = Copy to clipboard Copied!

Links: